* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

html,
body {
    max-width: 1250px;
    min-width: 300px;
    width: 100%;
    margin: auto;
    background-color: #f5f5f5;
    direction: rtl;
}

::-webkit-scrollbar {
    display: none;
    width: 0;
    height: 0;
}


.item_box {
    width: 100%;
    margin: auto;
}


.item_top {
    max-width: 1250px;
    min-width: 300px;
    width: 100%;
    height: 50px;
    background-color: #404e67;
    text-align: center;
    line-height: 46px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.035);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    color: white;
    margin: auto;
    z-index: 99999;
    font-size: 18px;
}


.item_content {
    width: 100%;
    padding: 15px;
    margin: 60px auto 0 auto;
}


.konak {
    width: 100%;
    height: 130px;
    padding: 10px 0;
    border-radius: 10px;
    background-color: white;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 10px 40px 0 rgba(62, 57, 107, 0.07), 0 2px 9px 0 rgba(62, 57, 107, 0.06);
}


.right {
    width: 100px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right > img {
    width: 90px;
    border-radius: 50%;
}


.left {
    width: calc(100% - 110px);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 0 7px;
}

.title {
    font-size: 18px;
    color: #313131;
}

.iphone {
    font-size: 17px;
    color: #026161;
}


.baxka {
    width: 100%;
    display: flex;
    align-items: center;
}

.baxka > span {
    margin-left: 10px;
    padding: 4px 10px;
    background-color: #94f9d6;
    border-radius: 100px;
    white-space: nowrap;
    font-size: 13px !important;
    color: #1b4c49;
}

.timjan {
    color: #515151;
}